1,305 messages

org.apache.maven.doxia-commits [All Lists]

2018 January [All Months]

Page 33 (Messages 801 to 825): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53

[maven-doap-plugin] annotated tag maven-doap-plugin-1.1 updated (1c874a4 -> d940058) - hbou...@apache.org
[maven-project-info-reports-plugin] annotated tag maven-project-info-reports-plugin-2.0 created (now b034f10) - hbou...@apache.org
[maven-repository-plugin] annotated tag maven-repository-plugin-2.3 created (now b8193ac) - hbou...@apache.org
[maven-changes-plugin] annotated tag maven-changes-plugin-2.4 updated (c53ebf6 -> 6f6def5) - hbou...@apache.org
[maven-invoker-plugin] annotated tag maven-invoker-plugin-1.1 updated (50bc4cc -> c2bca31) - hbou...@apache.org
[maven-source-plugin] annotated tag maven-source-plugin-2.4 created (now 6399be3) - hbou...@apache.org
[maven-shade-plugin] annotated tag maven-shade-plugin-2.4.3 created (now 766e9c6) - hbou...@apache.org
[maven-dependency-plugin] annotated tag maven-dependency-plugin-2.3 updated (88bec5a -> 6d35c36) - hbou...@apache.org
[maven-checkstyle-plugin] branch master updated: [maven-release-plugin] prepare for next development iteration - rfsc...@apache.org
[maven-enforcer] 04/04: Added invoker IT's to check ci friendly setup. - khma...@apache.org
maven git commit: [MNG-6331] Remove maven-bundle-pugin from build pluginManagement - khma...@apache.org
maven git commit: [MNG-6312] Update Maven Wagon dependency o Upgrade wagon version to 3.0.0 based on CVE-2015-6748 in shaded jsoup. - khma...@apache.org
[3/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[1/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 [Forced Update!] - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[maven-enforcer] branch pr-30 deleted (was 554f343) - khma...@apache.org
[maven-release] 01/04: Don't reask resolve questions in case of multimodule projects - rfsc...@apache.org
[maven-pmd-plugin] branch master updated: [MPMD-247] Upgrade to PMD 6.0.1 - adan...@apache.org
[maven-pmd-plugin] branch master updated: [maven-release-plugin] prepare for next development iteration - adan...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[3/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[3/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[maven-parent] branch master updated: upgraded maven-pmd-plugin to 3.8 - hbou...@apache.org

Page 33 (Messages 801 to 825): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53